<ion-content>
  <ion-slides pager="true">
    <ion-slide>
      <ion-grid class="headslide">
        <ion-row>
          <ion-col class="item">
            <ion-item color="none" lines="none" padding="no-padding">
              <ion-text class="header">Kenapa</ion-text>
              <ion-icon src="/assets/image/Group2.svg"></ion-icon>
              <ion-text class="header">?</ion-text>
            </ion-item>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col>
            <ion-img src="/assets/image/slide1.svg" alt="image"></ion-img>
          </ion-col>
        </ion-row>
        <ion-row class="desc">
          <ion-text>Cari informasi kost-kostan dengan mudah di
            lokasi tempat Anda berada tanpa takut ribet.</ion-text>
        </ion-row>
      </ion-grid>
      <div class="navigator">
        <ion-button color="primary" fill="clear" (click)="back()" disabled>BACK</ion-button>
        <ion-button color="primary" fill="clear" (click)="next()">NEXT</ion-button>
      </div>
    </ion-slide>

    <ion-slide>
      <ion-grid class="subslides">
        <ion-row>
          <ion-col class="no-img">
            <ion-item color="none" lines="none">
              <ion-text class="header">kost-kostan murah</ion-text>
            </ion-item>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col>
            <ion-img src="/assets/image/slide2.svg" alt="image"></ion-img>
          </ion-col>
        </ion-row>
        <ion-row class="desc">
          <ion-text>Menawarkan harga terbaik dengan fasilitas lengkap sesuai kebutuhan Anda.</ion-text>
        </ion-row>
      </ion-grid>
      <div class="navigator">
        <ion-button color="primary" fill="clear" (click)="back()">BACK</ion-button>
        <ion-button color="primary" fill="clear" (click)="next()">NEXT</ion-button>
      </div>
    </ion-slide>

    <ion-slide>
      <ion-grid class="subslides">
        <ion-row>
          <ion-col class="no-img">
            <ion-item color="none" lines="none">
              <ion-text class="header">banyak diskonan!</ion-text>
            </ion-item>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col>
            <ion-img src="/assets/image/slide3.svg" alt="image"></ion-img>
          </ion-col>
        </ion-row>
        <ion-row class="desc">
          <ion-text>ga cuman murah, tapi ada banyak diskonan buat member baru dan lama loh!</ion-text>
        </ion-row>
      </ion-grid>
      <div class="navigator">
        <ion-button color="primary" fill="clear" (click)="back()">BACK</ion-button>
        <ion-button color="primary" fill="clear" (click)="next()">NEXT</ion-button>
      </div>
    </ion-slide>

    <ion-slide>
      <ion-grid class="subslides">
        <ion-row>
          <ion-col class="no-img">
            <ion-item color="none" lines="none">
              <ion-text class="header">langsung mulai yuk!</ion-text>
            </ion-item>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col>
            <ion-img src="/assets/image/slide4.svg" alt="image"></ion-img>
          </ion-col>
        </ion-row>
        <ion-row class="desc">
          <ion-text>Login atau Sign Up dulu yuk, biar nyari kostnya lebih enak!</ion-text>
        </ion-row>
      </ion-grid>
      <div class="navigator">
        <ion-button color="primary" fill="clear" (click)="back()">BACK</ion-button>
        <ion-button style="font-weight: bold;" color="primary" fill="clear" [routerLink]="['/', 'login']">LOGIN</ion-button>
      </div>
    </ion-slide>
  </ion-slides>
</ion-content>

